import React from 'react';
import { shallow } from 'enzyme';
import ManageWorkspaceForm from './index';

describe('ManageWorkspaceForm', () => {
  it('should render without crashing', () => {
    shallow(<ManageWorkspaceForm />);
  });
});
